@font-face {
    font-family: 'OpenSans-SemiBold';
    src: url('../Fonts/OpenSans-SemiBold.eot?#iefix') format('embedded-opentype'), 
        url('../Fonts/OpenSans-SemiBold.woff') format('woff'), 
        url('../Fonts/OpenSans-SemiBold.ttf')  format('truetype'),
        url('../Fonts/OpenSans-SemiBold.svg#OpenSans-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'open_sansbold';
    src: url('../Fonts/opensans-bold-webfont.eot');
    src: url('../Fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../Fonts/opensans-bold-webfont.woff') format('woff'),
         url('../Fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../Fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../Fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/OpenSans-Regular.woff') format('woff'),
        url('../Fonts/OpenSans-Regular.ttf')  format('truetype'),
        url('../Fonts/OpenSans-Regular.svg#OpenSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Light';
    src: url('../Fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/OpenSans-Light.woff') format('woff'),
        url('../Fonts/OpenSans-Light.ttf')  format('truetype'),
        url('../Fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato-Regular';
    src: url('../Fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Lato-Regular.woff') format('woff'),
        url('../Fonts/Lato-Regular.ttf')  format('truetype'),
        url('../Fonts/Lato-Regular.svg#Lato-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face { 
    font-family: 'Lato-Bold';
    src: url('../Fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Lato-Bold.woff') format('woff'),
        url('../Fonts/Lato-Bold.ttf') format('truetype'),
        url('../Fonts/Lato-Bold.svg#Lato-Bold') format('svg');
    font-weight: normal; font-style: normal;
}


@font-face {
    font-family: 'MontserratBold';
    src: url('../Fonts/MontserratBold.eot');
    src: url('../Fonts/MontserratBold.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/MontserratBold.woff2') format('woff2'),
        url('../Fonts/MontserratBold.woff') format('woff'),
        url('../Fonts/MontserratBold.ttf') format('truetype'),
        url('../Fonts/MontserratBold.svg#MontserratBold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Montserrat-SemiBold';
    src: url('../Fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Montserrat-SemiBold.woff') format('woff'),
        url('../Fonts/Montserrat-SemiBold.ttf')  format('truetype'),
        url('../Fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-ExtraBold';
    src: url('../Fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Montserrat-ExtraBold.woff') format('woff'),
        url('../Fonts/Montserrat-ExtraBold.ttf')  format('truetype'),
        url('../Fonts/Montserrat-ExtraBold.svg#Montserrat-ExtraBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-ExtraLight';
    src: url('../Fonts/Montserrat-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Montserrat-ExtraLight.woff') format('woff'),
        url('../Fonts/Montserrat-ExtraLight.ttf')  format('truetype'),
        url('../Fonts/Montserrat-ExtraLight.svg#Montserrat-ExtraLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Regular';
    src: url('../Fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Montserrat-Regular.woff') format('woff'),
        url('../Fonts/Montserrat-Regular.ttf')  format('truetype'),
        url('../Fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat-Bold';
    src: url('../Fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/Montserrat-Bold.woff') format('woff'),
        url('../Fonts/Montserrat-Bold.ttf')  format('truetype'),
        url('../Fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratmedium';
    src: url('../Fonts/montserrat-medium-webfont.eot');
    src: url('../Fonts/montserrat-medium-webfont.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/montserrat-medium-webfont.woff2') format('woff2'),
        url('../Fonts/montserrat-medium-webfont.woff') format('woff'),
        url('../Fonts/montserrat-medium-webfont.ttf') format('truetype'),
        url('../Fonts/montserrat-medium-webfont.svg#montserratmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MontserratLight';
    src: url('../Fonts/MontserratLight.eot');
    src: url('../Fonts/MontserratLight.eot?#iefix') format('embedded-opentype'),
        url('../Fonts/MontserratLight.woff2') format('woff2'),
        url('../Fonts/MontserratLight.woff') format('woff'),
        url('../Fonts/MontserratLight.ttf') format('truetype'),
        url('../Fonts/MontserratLight.svg#MontserratLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

/*********************Home page***********************/
body,p,div,input,span,ul,li,a,p{
    box-sizing: border-box;
}
body{
    margin: 0px;
    padding:0px;
}
a{
    text-decoration: none;
}
ul{
    padding: 0px;
    list-style-type: none;
}
a:hover,a:focus,input:focus,button:focus{
    outline: none;
}
img{
    max-width: 100%;
}
.header{
    position: relative;
    width:100%;
    background-color: #fff;
}
.container{
	position: relative;
    max-width:1770px;
    padding: 0px 25px;
    margin: 0px auto;
}
.col-grid{
    margin:0px -25px;
}
.col-grid-item{
    float: left;
    padding: 0px 25px;
}
.one_third{
    width:33.3%;
}
.header_top .col-grid{
    display: flex;
    display: -webkit-flex;
    display: flex;
    align-items:center;
}
.header_top ul{
    padding: 0px;
    list-style-type: none;
}
.header_top li{
    display: inline-block;
    vertical-align: middle;
}
.social_icon,.logo,.cart_sec{
    text-align: center;
}
.social_icon li a {
    height: 56px;
    width: 56px;
    border: 2px solid #000;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    margin-right: 14px;
}
.social_icon li a i{
    font-size: 0px;
    line-height: 1;
}
.social_icon li a i:before{
    font-size:30px;
}
.header_top {
    padding: 65px 0px 48px;
}
ul.cart_sec li {
    color: #000;
    font-family: 'OpenSans-SemiBold';
}
.cart_icon {
    display: inline-block;
    position: relative;
    margin: 0px 21px 0px 17px;
}
.cart_count {
    position: absolute;
    font-size: 18px;
    color: #000;
    font-family: 'OpenSans-SemiBold';
    top: 12px;
    text-align: center;
    width: 100%;
    left: 0pc;
}
a.cust_login i:before {
    font-size: 38px;
    color: #000;
}
.social_icon {
    padding-right: 20px;
}
ul.cart_sec {
    padding-right: 43px;
}
.menu{
    display: inline-block;
    margin:0px;
}
.menu li {
    float: left;
    margin-right: 48px;
    padding-bottom: 23px;
    position: relative;
}
.menu li:last-child{
    margin-right: 0px;
}
body p,ul.cart_sec li.cart_price{
 font-family: 'OpenSans-Light' !important;
font-size:14px !important;font-weight:400 !important;
}

.footer_menu li a, .social_sec li a{
 font-family: 'MontserratBold' !important;
font-weight:400 !important;font-size:16px !important;
}

body h1{font-size:35px !important;font-weight:700 !important;text-transform:capitalize !important;font-family: 'MontserratBold' !important;}

body h2{font-size:26px !important;font-weight:700 !important;text-transform:capitalize !important;font-family: 'MontserratBold' !important;}


.menu li a{
    font-size:16px !important;
    color: #000;
    font-family: 'MontserratBold';
font-weight:400;
    text-transform: capitalize;
    display: inline-block;
    vertical-align: middle;
}
.header_bottom{
    text-align: center;
}
.down_arrow{
    display: inline-block;
    vertical-align: middle;
    margin-left:8px;
    cursor: pointer;
}
.down_arrow i{
    font-size: 0px;
    line-height: 1;
}
.down_arrow i:before{
    color: #000;
    font-size:13px;
}

/** Banner Section **/
.banner_section {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.banner_section > .wpb_column > .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
}

.banner_logo {
    font-size: 0px;
    text-align: right;
}
.banner_left {
    max-width: 500px;
	padding-top: 30px;
}
.pro_dec {
    padding-right: 30px;
    color: #203971;
    text-align: center;
    font-size: 25px;
    font-family: 'Lato-Regular';
    margin-top: 94px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.5;
    letter-spacing: 0.5px;
}
.pro_dec > h1:first-child {
    margin-bottom: 2px;
}
.banner_sec{
    position: relative;
    background-size: cover;
    background-position: center;
}
.banner_right {
	padding-top: 50px;
    text-align: center;
}
@media (min-width: 992px) {
	.banner_right {
		position: absolute;
		top: -30px;
		left: 580px;
	}
}
.banner_pro_img > img {
    max-height: 380px;
}
a.shop_now {
    display: inline-block;
	padding: 10px 20px;
    color: #000;
    border: 1px solid #000;
    font-family: 'Montserrat-SemiBold';
    font-size: 14px;
    text-transform: uppercase;
	white-space: nowrap;
}
@media (min-width: 768px) {
	a.shop_now {
		font-size: 18px;
    	padding: 15px 18px;
	}
}
.pro_img{
    position: relative;
    /*height:526px;*/
    height: 413px;
    width:100%;
}
.pro_img > img{
    position: absolute;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    margin:auto;
    max-height: 100%;
    max-width: 100%;
    width:auto;
}
.cart_img {
    position: absolute;
    left: 54px;
    bottom: 40px;
    top: auto;
    right: auto;
    display: none;
}
.pro_img:hover .cart_img{
    display: block;
}
.pro_title {
    display: block;
    max-width: 350px;
    margin: 0 auto;
    font-size: 24px;
    color: #203971;
    text-transform: uppercase;
    font-family: 'MontserratBold';
    letter-spacing: 1px;
}
a.pro_title.pro_title_wm {
    width: 85%;
}
.woocommerce .products .star-rating{margin: 0;}
.pro_price{
    font-size:20px;
    color:#a59965;
    font-family: 'Lato-Bold';
    margin: 0;
}
.page-id-5 .woocommerce ul.products li.product {
    margin-bottom: 25px;
}
.pro_banner_sec i {
    margin-right: 10px;
    margin-left: 9px;
}

.product_detail{
    display: inline-block;
    width: 100%;
    text-align: center;
    /*margin-top: 25px;*/
    margin-top: 0;
}
.list_heading {
    text-align: center;
    /*padding: 66px 175px 0px;*/
    padding: 32px 175px 0px;
    position: relative;
    margin-bottom: 62px;
}
.list_heading h2{
    font-size:51px;
    color:#000;
    font-family: 'Lato-Bold';
    margin:0px;
    font-weight: bold;
}
.list_heading p {
    font-size: 24px;
    color: #000;
    font-family: 'OpenSans-Light';
    font-weight: bold;
    line-height: 1.48;
    letter-spacing: 0.6px;
    width: 87%;
    margin-left: auto;
    margin-right: auto;
}
.list_heading img {
    position: absolute;
    right: -50px;
    top: 78px;
}
.list_heading img{
    position: absolute;
    right:-50px;
    top: 78px;
}
.product_name {
    margin-bottom: 36px;
}
.product_list{
    display: inline-block;
    width:100%;
    padding-bottom: 42px;
}
.one_half{
    width:50%;
}
.home_col_list .one_half{
    float: left;
    font-size: 0px;
}
.home_col_list .col_img{
    height: 500px;
    background-size: cover;
    display: inline-block;
    width:100%;
    position: relative;
}
.col_img a {
    font-size: 18px;
    color: #fff;
    display: inline-block;
    font-family: 'Montserrat-SemiBold';
    text-transform: uppercase;
    padding: 15px 19px;
    background: #203971;
    bottom: 80px;
    position: absolute;
    left: 50%;
    transform: translate(-50%,0);
    -webkit-transform: translate(-50%,0);
    -moz-transform: translate(-50%,0);
}
.awake_skin{
    display: inline-block;
    width:100%;
    background: #000;
    text-align: center;
    padding: 65px 0px 71px;
}
.awake_skin .awake_title{
    font-size: 55px;
    font-family: 'Montserrat-ExtraBold';
    margin-bottom:16px;
}
.awake_skin .awake_subtitle{
    font-size: 36px;
    font-family: 'Montserrat-ExtraLight';
    font-weight: 600;
}
.video_sec {
    padding-top: 80px;
}
.awake_skin p{
    margin:0px;
    text-transform: uppercase;
    color:#fff;
}
.video_sec .video_section {
    display: block;
    position: relative;
    width: 100%;
}
.video_sec .video_section .video_img, .video_sec .video_section iframe {
    height: 564px;
}
.video_sec .video_section .video_img {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}
.video_sec .video_section iframe {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    width: 100%;
    visibility: hidden;
    background: #000;
}
.video_sec .video_section .video_btn {
    position: absolute;
    top: 50%;
    bottom: auto;
    left: 50%;
    right: auto;
    margin: auto;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    display: inline-block;
    font-size: 0px;
    border: 0px;
}
.video_sec .col-grid {
    display: flex;
    align-items: center;
}
.video_sec p{
    font-size:24px;
    color:#000;
    font-family: 'OpenSans-Light';
    margin: -20px 0px 33px;
}
.border_btn{
    display: inline-block;
    font-size: 18px;
    color:#203971;
    font-family: 'Montserrat-SemiBold';
    text-transform: uppercase;
    border:1px solid #203971;
    padding: 13px 18px;
}
.gallery-grid{
    margin-left: -37px;
}
.gallaery-grid-item{
    padding-left: 37px;
    float:left;
}
.gallery .gallaery-grid-item{
    font-size:0px;
}
.one_fifth{
    width:20%;
}
.gallery {
    display: inline-block;
    width: 100%;
    padding: 80px 0px 76px;
}
.footer{
    display: inline-block;
    width:100%;
    background: #00132b;
    padding: 78px 0px;
}

.newsletter_sec {
    float: left;
    width: 32.7%;
    padding-right: 45px;
}
p.news_title {
    color: #a59965;
    font-size: 20px;
    text-transform: uppercase;
    margin: 0px 0px 80px;
    font-family: 'Montserrat-Regular';
}
.newsletter_sec .input-form{
    position: relative;
    width: 100%;
}
.newsletter_sec .news_input {
    width: 100%;
    border: 0px;
    border-bottom: 1px solid #a59965;
    color: #a59965;
    font-size: 16px;
    font-family: 'Montserrat-Regular';
    background: transparent;
    padding-bottom: 16px;
    padding-right: 20px;
    
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    color: #f7e700;
}
.news_btn {
    position: absolute;
    right: 0px;
    bottom: 17px;
    background: transparent;
    border: 0px;
    padding: 0px;
    top: 3px;
    cursor: pointer;
}
.news_btn i:before {
    color: #a59965;
    font-size: 19px;
}
.newsletter_sec .news_input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #a59965;
}
.newsletter_sec .news_input::-moz-placeholder { /* Firefox 19+ */
    color: #a59965;
}
.newsletter_sec .news_input:-ms-input-placeholder { /* IE 10+ */
    color: #a59965;
}
.newsletter_sec .news_input:-moz-placeholder { /* Firefox 18- */
    color: #a59965;
}
.footer_menu {
    float: left;
    width: 32.9%;
}
.footer_menu li a,.social_sec li a{
    font-size:16px;
    color:#a59965;
    font-family: 'Montserrat-Regular';
    text-transform: uppercase;
}
.footer_menu li{
    float: left;
    width:50%;
    padding-right: 15px;
    margin-bottom: 23px;
}
.footer_menu ul,.social_sec ul{
    display: inline-block;
    width:100%;
    margin: 0px;
}
.social_sec {
    float: left;
    width: 10.6%;
}
.social_sec li a i:before {
    font-size: 15px;
}
.social_sec li:not(:last-child) {
    margin-bottom: 22px;
}
.copyright_sec {
    float: left;
    width:23.8%;
}
.copyright_sec p{
    font-size: 14px;
    color: #a59965;
    font-family: 'Montserrat-Regular';
    text-transform: uppercase;
    margin:0px;
}
.submenu li a {
    font-size: 19px;
    color: #fff;
}
ul.submenu {
    position: absolute;
    background: #000;
    width: 277px;
    margin-left: -20px;
    top: 108%;
    z-index: 99;
    padding: 13px 15px 8px 17px;
    display:none;
}
/*.menu li:hover .submenu{
    display: block;
}*/
ul.submenu li {
    padding: 0px;
    margin: 0px 0px 8px;
    display: block;
    width: 100%;
    text-align: left;
}
ul.submenu:before {
    content: '';
    height: 15px;
    background: transparent;
    z-index: 99;
    display: inline-block;
    width: 100%;
    position: absolute;
    top: -15px;
    left: 0px;
}
.mobile_menu{
    display: none;
}
/*********************Home page End***********************/
/*********************product detail page***********************/
.related_product {
    border-top: 1px solid #e6e8ea;
}
.pro_detail_left{
    float: left;
    width:50%;
    max-width: 645px;
}
.pro_detail_right {
    width: 50%;
    float: left;
    padding-top: 27px;
}
.single_pro_title h3{
    margin:0px;
    font-size:34px;
    color:#000;
    font-family: 'Montserrat-Bold';
    text-transform: uppercase;
    line-height: 1.4;
    padding-bottom: 0 !important;
}
.single_pro_img > .woocommerce-product-gallery {
    float: none !important;
    width: 100% !important;
}
.product_price{
    font-size: 30px;
    color:#a59965;
    font-family: 'Montserrat-SemiBold';
    margin: 23px 0px 20px;
}
.product_type,.social_share label{
    font-size:20px;
    color:#a59965;
    font-family: 'OpenSans-Light';  
}
.qty_sec label{
    font-size:20px;
    color:#a59965;
    font-family: 'OpenSans-Regular';  
    display: block;
    margin-bottom: 9px;
}
.qty_sec input{
    width: 145px !important;
    height: 52px;
    border: 1px solid #a59965;
    padding-left: 20px;
    font-size: 20px;
    color: #a59965;
    font-family: 'Montserrat-Regular';
    text-align: left !important;
}
.social_share{
    max-width: 578px;
    width:100%;
    border-top: 1px solid #f1f3f6;
    display:flex;
    align-items:center;
    padding-top:25px;
}
.social_share_icon a {
    display: inline-block;
    margin-left: 25px;
}
.pro_col a{
    font-family: 'Montserrat-Regular';
    font-size:20px;
    text-transform: uppercase;
    color:#fff;
    background: #000 !important;
    padding: 10px 17px;
    display: inline-block;
}
.pro_col a:nth-child(2n){
    color:#fff;
    background:#f0e79a;
}
.social_share_icon i{
    font-size:0px;
    line-height: 1;
}
.social_share_icon i:before{
    color:#c5cbd5;
    font-size: 27px;
}
.product_frm {
    display: inline-block;
    width: 100%;
    padding-top: 70px;
}
.qty_sec {
    margin-bottom: 32px;
    display: inline-block;
    width: 100%;
    margin-top: 2px;
}
.pro_col {
    display: inline-block;
    width: 100%;
    margin-top: 26px;
    
}
.social_share label {
    flex: 0 0 118px;
}
.pro_col a:not(:last-child){
    margin-right: 15px;
}
.add_to_btn{
    color:#fff;
    font-size: 18px;
    font-family: 'Montserrat-SemiBold';
    background:#000;
    text-transform: uppercase;
	cursor: pointer;
}
.add_to_btn i:before {
    font-size: 26px;
}
.add_to_btn {
    color: #fff;
    font-size: 18px;
    font-family: 'Montserrat-SemiBold';
    background: #000;
    text-transform: uppercase;
    padding: 13px 23px;
    display: inline-block;
    margin-top: 25px;
}
a.add_to_btn span, a.add_to_btn i {
    display: inline-block;
    vertical-align: middle;
}
.social_share_icon a:hover i:before{
    color:#203971;
}
.pro_detail {
    border-bottom: 1px solid #e6e8ea;
    padding-bottom: 76px;
}

.wc-tabs {
    display: none;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	margin-bottom: 5px;
    padding-top: 3px;
    padding-bottom: 6px;
    color: #a59965;
    border-bottom: 1px solid #e6e8ea;
    font-family: 'OpenSans-SemiBold';
    font-size: 20px;
    text-transform: uppercase;
}
.wc-tabs > li {
    position: relative;
	margin-bottom: 13px;
    padding-bottom: 5px;
    -webkit-transition: color .25s;
    transition: color .25s;
    cursor: pointer;
    z-index: 0;
}
.wc-tabs > li:not(:last-child) {
    margin-right: 30px;
}
.wc-tabs > li:hover,
.wc-tabs > li.active {
    color: #000;
}
.wc-tabs > li:before {
    content: " ";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    border-bottom: 1px solid transparent;
	-webkit-transition: border-color .25s;
	transition: border-color .25s;
}
.wc-tabs > li.active:before {
    border-bottom-color: #203971;
}
@media (min-width: 768px) {
	.wc-tabs {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}
}

.tab_content {
    display: none;
}
.tab_container{
    display: inline-block;
    width:100%;
}

.tab_drawer_heading {
	margin: 0 0 5px;
	padding-bottom: 14px;
	color: #a59965;
	border-bottom: 1px solid #e6e8ea;
	font-family: 'OpenSans-SemiBold';
	font-size: 20px;
	text-transform: uppercase;
	-webkit-transition: color .25s;
	transition: color .25s;
    cursor: pointer;
}
.tab_drawer_heading.d_active {
	color: #203971;
}
.tab_drawer_heading:not(:first-child) {
    padding-top: 13px;
}
.active_content + .tab_drawer_heading {
    border-top: 1px solid #e6e8ea;
}
@media (min-width: 768px) {
	.tab_drawer_heading {
		display: none;
	}
}

.tab_content p {
    color:#000;
    font-family: 'OpenSans-Light';
    font-size: 16px !important;
    line-height: 26px !important;
}
.tab_content p:not(:last-child){
    margin: 0 0 15px;
}
.tab_content ul {
	padding-left: 18px;
	list-style-type: disc;
	color: #000;
	font-family: 'OpenSans-Light';
	font-size: 16px;
	line-height: 26px;
}
.tab_content h5 {
    margin: 0px 0px 28px;
    font-size: 26px;
    color: #000;
    font-family: 'montserratmedium';
    text-transform: uppercase;
    padding-top: 11px;
}
.rel_pro_sec {
    display: flex;
    align-items: center;
    width: 100%;
}
.rel_pro_sec .related_pro_title {
    flex: 0 0 344px;
    width: 344px;
}
.related_pro_product {
    width: 100%;
}
.rel_pro{
    width:25%;
    float:left;
    text-align: center;
    padding:0px 5px;
}
.rel_pro_img {
    height: 598px;
    width: 100%;
    position: relative;
}
.rel_pro_img img{
    position: absolute;
    top:0px;
    bottom: 0px;
    left:0px;
    right:0px;
    margin:auto;
    max-height:100%;
    max-width:100%;
}
.rel_pro_dec a{
    font-size:17px;
    color:#203971;
    font-family: 'Montserrat-SemiBold';
    text-transform: uppercase;
    line-height: 1.48;
}
.rel_price{
    margin:0px;
    font-size:13px;
    color:#a59965;
    font-family: 'Montserrat-SemiBold';
    margin-top:7px;
}
.rel_pro_dec {
    padding-bottom:0px;margin-top: -4px;
}
.related_pro_title h3 {
    margin: 0px;
    color: #000;
    font-size: 34px;
    text-transform: uppercase;
    font-family: 'montserratmedium';
    line-height: 1.48;
    letter-spacing: 1px;
    margin-top:5px;
}
.sale_btn {
    position: absolute;
    top: 0px;
    left: 0px;
    font-size: 20px;
    color: #fff;
    font-family: 'montserratmedium';
    display: inline-block;
    background-color: #e82250;
    padding: 8px 24px;
}
.pro_tab {
    margin-bottom: 48px;
}
.mobile_show{
    display: none;
}
/*********************product detail page End***********************/
.cart_page .pro_list_banner_top a{
    color: #a59965;
}
.cart_page .pro_banner_sec{
    height:120px;
    border-bottom: 1px solid #f1f3f6;
}
/*2nd otober 2018*/
.vc_custom_1537852385070{
    margin-left:0 !important;
    margin-right:0 !important;
}
/*.list_heading img {*/
/*    right: 55px !important;*/
/*}*/
.product_list{
    margin-left:0 !important;
    margin-right:0 !important;
    padding-bottom:0;
}
.banner{
    margin-left:0 !important;
    margin-right:0 !important;
}
/*.list_heading p{*/
/*    width: 76%;*/
/*}*/
.banner .wpb_content_element{
    margin-bottom:0;
}
.home_col_list .col_img{
    height: 463px;
}
.awake_skin{
    margin-left:0 !important;
    margin-right:0 !important;
}
.awake_skin .wpb_content_element {
    margin-bottom:0;
}
.video_sec{
   margin-left:0 !important;
    margin-right:0 !important; 
    margin: 0 auto !important;
}
.gallery{
    margin-left:0 !important;
    margin-right:0 !important; 
}
.video_section{
    margin-bottom:0 !important;
}
.video_img {
    height: 518px;
}
.video_sec p{
    margin: -20px 0px 50px;
}
.video_sec .col-grid-item{
    padding:0;
}
/*.menu-item-has-children a:after{*/
/*    position: absolute;*/
/*    content: '';*/
/*    border-width: 0 1px 1px 0;*/
/*    border-style: solid;*/
/*    border-color: #EBCF6B;*/
/*    width: 8px;*/
/*    height: 8px;*/
/*    display: inline-block;*/
/*    margin-right: 8px;*/
/*    transform: rotate(-317deg);*/
/*    top: 6px;*/
/*    right: -25px;*/
/*}*/
.banner_img{
    background-size:cover;
    background-position: center;
    margin-left:0 !important;
    margin-right:0 !important;
}
.slider_img {
    background-position: center;
    background-size: cover;
}
.video_sec1 {
    background-size:cover;
     background-position: center;
}
.one_fifth img{
    height:auto;
}
.banner_logo h1 img{
    width:auto;
    height:auto;
}
/*.woocommerce.columns-3 ul.products li.product{*/
/*    width:50%;*/
/*    margin:0;*/
/*}*/
.woocommerce-result-count{
    display:none;
}
.woocommerce-ordering{
    display:none;
}
.vc_row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
/*.pro_list_main a{*/
/*    float: left;*/
/*    width: 100%;*/
/*    position: relative;*/
/*    display: flex;*/
/*    align-items: center;*/
/*}*/
.pro_list_banner_top a{
    padding-top: 40px !important;
}
/*.pro_list_banner_middle h1{*/
/*    top: 92.7% !important;*/
/*}*/
.pro_list_img{
    width: 100% !important;
    margin: 0 !important;
}
.pro_list_mid_content {
    width: 100% !important;
}
.pro_list_img > img{
    left:0 !important;
}
.video_sec{
    margin:0 auto !important;
}

.get_involved .vc_column-inner{
    background-position:center;
    background-size:cover;
}
.contact_right.get_involved_form input[type=submit]{
    margin-bottom:10px;
}
.faq_accordion_main_content .vc_column-inner {
    padding-top:0 !important;
}
.vc_tta-panels .faq_accordion_content .vc_tta-panel-heading a{
        color: inherit !important;
    background-color: transparent !important;
    font-size: 18px !important;
    padding: 30px 0px !important;
    padding-left: 15px !important;
   
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:focus, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading:hover{
    background-color:transparent !important;
}
.wpb-js-composer .vc_tta.vc_tta-style-outline .vc_tta-panel-heading, .wpb-js-composer .vc_tta.vc_tta-style-outline .vc_tta-tab>a{
    border-width:0 !important;
}
.vc_tta-panel-body p{
    color: #000;
    font-size: 16px;
    font-family: 'OpenSans-Light';
    margin-bottom: 15px !important;
}
.vc_tta-panel-body{
    padding-top:0 !important;
}
.faq_accordion:after{
    right:25px !important;
}
.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon{
    display:none;
}
.contact_sec.vc_custom_1538560904818{
    background-size:cover;
    height:908px;
}
.contact_right p{
    display:inline-block;
    width:100%;
    margin:0;
}
.contact_main_content .container{
    padding:0;
}
.contact_main_content .vc_column-inner{
    padding:0 !important;
}
.shop_page .woocommerce.columns-3 ul.products .pro_list_main li{
    width: 52.8%;
}



span.posted_in {
    font-size: 0px;
}
.social_share_icon a path {
    fill: #c5cbd5;
}
.social_share_icon span.a2a_svg {
background-color:transparent!important;
}
.social_share_icon a:hover path {
    fill: #203971!important;
}
.social_share_icon a {
    padding: 0!important;
}
.rel_pro .woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:100%;}
.rel_pro_dec .product_price {
    font-size: 14px;}
    .rel_pro_img {
    height: 423px;}
.rel_pro .container{padding:0px;}   
.add_to_btn i:before {
    padding-left: 10px;
}
.add_to_btn{border:0px;}
    div#wc-stripe-payment-request-wrapper {
    padding-top: 0px!important;
}
.woocommerce div.product form.cart {
    margin-bottom: 0;
}
.woocommerce div.product div.images img {
	width: auto;
    margin: auto;
}
#wcqv_contend .product .images {
	width: 50%;
    margin-bottom: 0;
    height: 619px;
}
#wcqv_contend .product_title.entry-title{font-family: 'Montserrat-Bold';}
.remodal{box-shadow: none;}
.woocommerce #wcqv_contend .product .images .thumbnail img{height:auto;}
.remodal{padding:0px;height: 619px;}
#wcqv_contend .woocommerce-Price-amount {
    color: #a59965;
}
.product_price .woocommerce #wcqv_contend .product .images .thumbnail img{border:0px;}
.quantity.qty_sec .screen-reader-text {
   height: 33px;
  position:  relative!important;;
    width: 43px;
}


.checkout_order_div p {
    font-size: 20px;
    color: #203971;
    font-family: 'OpenSans-Regular';
    margin: 15px 0;
}
.checkout_order_div li {
    font-size: 18px!important;
    color: #203971;
    font-family: 'Montserrat-SemiBold';
    padding-right: 1em!important;
    margin-right: 1em!important;
}
.checkout_order_div strong {
    font-size: 16px!important;
    color: #203971;
    font-family: 'OpenSans-Regular';
}
.checkout_order_div h2 {
    font-size: 20px;
    text-transform: uppercase;
    color: #a59965;
    font-weight: 900;
    font-family: 'Montserrat-Regular';
}
.checkout_order_div address {
    font-size: 16px;
    color: #203971;
    font-family: 'OpenSans-Regular';
    font-style: normal;
}
.checkout_order_div th {
    font-size: 18px;
    color: #203971;
    font-family: 'Montserrat-SemiBold';
}
.checkout_order_div  span,.checkout_order_div  td,.checkout_order_div  td a {
    font-size: 16px;
    color: #203971;
    font-family: 'OpenSans-Regular';
}
.checkout_order_div td strong{
        color: #a59965;
    }
   .woocommerce-checkout .check_order h3 {
    font-family: 'montserratmedium'!important;
    font-size: 26px!important;
    background-color: #eaeef3;
    padding: 35px 40px;    border-top: 0px!important;
}
.woocommerce .check_order table.shop_table {
    border: 0px;
}
    
 .check_order th.product-name, .check_order th.product-total {
       font-weight: 500!important;
    font-family: 'OpenSans-Light';
}
.check_order th {
     font-size: 20px;
    color: #203971;
font-family: 'Montserrat-Regular';
padding: 30px 20px!important;
}
.check_order span {
    color: #EBCF6B;
    font-size: 16px;
    font-family: 'Montserrat-Regular';
    font-weight: bold;
}
    
.check_order tr.order-total {
    background-color: #eaeef3;}
    
 .check_order tr.order-total th {
    padding: 30px 20px;
}
.check_order td {
    margin-bottom: 13px;
    font-size: 18px;
    margin-top: 0;
    font-family: 'Montserrat-SemiBold';
    color: #203971;
    text-transform: uppercase;
    line-height: 1.59;
}
.check_order strong.product-quantity {
    float: left;
    font-size: 16px;
    font-family: 'Montserrat-SemiBold';
    color: #EBCF6B;
    width: 100%;
}
.check_order .table_img {
    width: 162px;
    height: 135px;
    display: table-cell !important;
    border: 1px solid #ced6df;
    margin: 0 auto;
    position: relative;
}
.main.class.thank_you {
    padding: 7% 0 7.9%;
    text-align: center;
    font-size: 22px;
	font-weight: bold;
	font-family: 'OpenSans-SemiBold';
	color: #fff;
	min-height:500px;
}
.page-template-thank-you #overlay1 {
	display:none !important;
}
.check_order .table_img img {
    height: auto;
    max-width: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: inline-block;
    max-height: 100%;
        width: 50px;
}
.check_order td.product-name {
    padding: 30px 0px!important;
}
.woocommerce .check_order  table.shop_table{    border-collapse: collapse;}

.woocommerce-checkout h3 {
    font-family: 'montserratmedium'!important;
    font-size: 26px!important;
    border-top: 1px solid #ced6df;
        margin: 0px;
        padding: 28px 0px;
}
.woocommerce-checkout #payment{    background: transparent;}
.woocommerce form .form-row .required{
    color: #203971;
    font-weight: 100;
    }
    .contact_name.form_width {
    float: left;
    width: 50%;
}
.country_select,.state_select  {
    height: 52px;
    border: 1px solid #a4aab3!important;
}
/*tr.shipping.tr td {*/
/*    width: 50%;*/
/*}*/


tr.shipping.tr {
    width: 100%;
    display: table-row;
}
.cart_add_content2 label {
    float: none;
    display: inline-block;
}
input#payment_method_paypal {
    float: none;
    display: inline-block;
}
.woocommerce #wcqv_contend a {
    outline: none;
    background: #fff;
    width: 135px;
}
.woocommerce #wcqv_contend .product .images .thumbnail img {
    height: auto;
    margin: auto;
    text-align: center;
    /* width: auto; */
    max-width: 100%;
    float: none;
    max-height: 100%;
    border:0;
}
.col-2.check_order td#flip span {
    display: none;
}
tr.shipping.tr.custom_radio_div td {
    border-top: 0;
}
td#flip {
    padding: 30px 20px;
}
i.flaticon-right-arrow.news_btn {
    position: absolute;
    right: 0px;
    bottom: 37px;
    background: transparent;
    border: 0px;
    padding: 0px;
    cursor: pointer;
    color: #a59965;
}
.news_btn {
    text-indent: -9999px;
    width: 17px;
    height: 13px;
    background: url(../images/gold_arrow.png);
}
.form-1 .tnp-field-button{
    position: absolute;
    right: 0px;
    bottom: 17px;
    background: transparent;
    border: 0px;
    padding: 0px;
    cursor: pointer;
}
.form-1 i,.form-2 i{
color: #a59965;
font-size: 19px;
}
.tnp-subscription{
margin: 0;

}
.form-2.tnp-subscription input[type=email]{
border: 1px solid #00132b;
border-color: #00132b;
background-color: #f4f4f4;
}
.newsletter_sec .subscribe{
     background-color: #00132b;
}
.form-2.tnp-subscription input.tnp-submit{
        background-color: transparent;
color: #fff;
width: 100%;
}
.form-1.tnp-subscription input[type=email]{
    padding-right: 0;
    padding-left: 0;
width: 100%;
border: 0px;
border-bottom: 1px solid #a59965;
color: #a59965;
font-size: 16px;
font-family: 'Montserrat-Regular';
background: transparent;
padding-bottom: 16px;
padding-right: 20px;
}
.form-1.tnp-subscription input.tnp-submit{
 background-color: transparent;
}
.form-1.tnp-subscription div.tnp-field{
    margin-bottom: 0;
}

.newsletter_sec.one{
      
    background-position: 100% 100%;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    }


/*.addtoany_list a.a2a_button_facebook {*/
/*    background-image: url(../images/script_f.png)!important;*/
/*    height: 25px;*/
/*    width: 25px;*/
/*    display: inline-block;*/
/*     background-position: 0px 0px!important;*/
/*}*/
.addtoany_list a.a2a_button_facebook:after {
    background-image: url(../images/script_f.png)!important;
    height: 25px;
    width: 25px!important;
    content: '';
    background-position: 0px 0px!important;
    position: absolute;}
    .addtoany_list a.a2a_button_facebook:hover:after {
    background-position: 0px -43px!important;
    }
  .addtoany_list a.a2a_button_twitter:after{
        background-image: url(../images/script_f.png)!important;
    height: 25px;
    width: 25px!important;
    content: '';
        background-position:-57px 0px!important;
         position: absolute;
      }  
    .addtoany_list a.a2a_button_twitter:hover:after{
        background-position:-57px -43px!important;
      }  
    .addtoany_list a.a2a_button_pinterest:after{
          background-image: url(../images/script_f.png)!important;
    height: 25px;
    width: 25px!important;
    content: '';
        background-position:-105px 0px!important;
         position: absolute;
      }  
    .addtoany_list a.a2a_button_pinterest:hover:after{
        background-position: -105px -42px!important;
      } 
      .addtoany_list a.a2a_button_email:after{
            background-image: url(../images/script_f.png)!important;
    height: 25px;
    width: 25px!important;
    content: '';
        background-position: -163px 0px!important;
         position: absolute;
      }  
    .addtoany_list a.a2a_button_email:hover:after{
        background-position:-163px -42px!important;
      } 
    .woocommerce #wcqv_contend .addtoany_shortcode a{ width: 25px!important;
        }
  .remodal-wrapper  .addtoany_list {
    padding: 0;
    line-height: 16px;
    margin-top: -22px;
        display: inline-block;
    float: left;
}
@media (max-width: 767px){

.woocommerce div.product form.cart div.quantity {
    float: none;}
    .rel_pro:nth-child(2n+1) {
    clear: inherit!important;
}
.woocommerce ul.products[class*=columns-] li.product {
    width: 100%;
    clear: inherit;
    float: left;
    display: inline-block;
}
.rel_pro {
    width: 50%;
}

}

div.wpcf7-mail-sent-ok {
    border: 2px solid #EBCF6B !important;
}
div.wpcf7-mail-sent-ok {
    color:#ffffff !important;
}

div.wpcf7-response-output {
    margin: 2em 0.5em 4em !important;
}

.product_short_description {
	padding: 10px 0 8px;
    color: #000;
    font-family: 'OpenSans-Light';
    font-size: 18px;
    line-height: 26px;
}
.product_short_description p {
    margin: 0 0 25px;
}
.product_short_description p:last-child {
    margin-bottom: 0;
}

.top_bar {
    padding: 10px 0;
    color: #fff;
    background-color: #000;
    font-family: 'OpenSans-Light';
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.8px;
    text-align: center;
    text-transform: uppercase;
}
.top_bar p {
    margin: 0;
}
@media (min-width: 768px) {
	.top_bar {
		font-size: 15px;
	}
}

@media (min-width: 768px) {
    .woocommerce-product-gallery > .flex-viewport {
        padding-left: 80px;
    }
    .woocommerce-product-gallery > .flex-control-thumbs {
        max-width: 80px;
        position: absolute;
        top: 50%;
        left: 0;
        bottom: 0;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }
    .woocommerce-product-gallery > .flex-control-thumbs > li {
        float: none !important;
        width: 100% !important;
        padding: 5px 0;
    }
}


/**** 9 5 19 ****/

.submenu > .menu-item:hover > a, 
.submenu > .menu-item.current-menu-item > a,
.social_icon > ul > li > a:hover,
.primary_btn:hover,
.col_img > a:hover,
.primary_btn,
.border_btn:hover,
.add_to_cart_icon:hover{
    background-color: #EBCF6B !important;

}
.pro_price,
p.news_title,
.footer_menu li a,
 .social_sec li a,
.copyright_sec p,
.form-1 i, .form-2 i,.copyright_sec p a,
.pro_list_content span,.main .qty_sec input,
.qty_sec input{color: #EBCF6B !important;}

.col_img > a,.primary_btn,.border_btn,
.form-1.tnp-subscription input[type=email],
.add_to_cart_icon:hover{border-color:#EBCF6B !important;}

.footer,.contact_right .wpcf7-submit[type="submit"] ,
.environmental_m_content_section_main
{background: #000!important;}
.environmental_content_text h1{color:#000!important;}

.pro_list_cart_link a{color:#fff !important}

.our_story_sec p {
    margin-top: 0;
}



/**** 9 5 19 *****/

